Subject: [os2genau_digest] No. 955
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 9 Oct 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 08 October 2004
 Number  955
**************************************************

Subjects for today
 
1  Re:  Spyware : Ed Durrant <edurrant at bigpond dot net dot au>
2   PDAs : John Angelico" <talldad at kepl dot com dot au>
3  Re:  PDAs : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 08 Oct 2004 08:55:34 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Spyware

Alan Duval wrote:

> On Wed, 06 Oct 2004 21:36:26 +1000 (AEST), John Angelico wrote:
>
> >
> >Presuming you mean *anti-*spyware... <g>
> >
> >Probably not required, Alan, since the known malicious spyware is almost all
> >for Win.
> >
> >Mozilla and Firefox both incorporate Popup-Window-Blocking, which may be
> >called first-level anti-intrusion, apart from Norman Anti-Virus of course.
>
> Yes I was referring to anti Spyware. I thought there was one such program called "Spyware" for Windows.
>
> My reason for this request is that I have been receiving eMails from Yahoo thanking me for my mail to FreeOs
> which I subscribe to but have not sent anything to for some time. Also I am receiving eMail from the FreeOs
> site which is spam. I am wondering whether some trojan has been installed on my computer.
>
> Regards
>
> Alan Duval
>

Hi Alan,

   This is more likely to be avirus infection on someoneelses's (Windows) PC, where your, and other peoples,
e-mail addresses are being taken from the Outlook address book and used as both the sender and adressee of
unsolicted e-mails.  You look to be to blame, however nothing has actually come from your PC.

  As these viruses get more and more "intelligent" the only way to stop them is for all PC Users to stop using
Outlook and ideally all Windows mail programs.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 08 Oct 2004 12:24:05 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   PDAs

Hi all!

It's almost new diary time again (shock! horror!).

So I am pondering aloud, "is it time to move to a PDA?"

There is a vague possibility of getting a s/h Cassiopeia, and I am interested
in other people's experiences with:
a) using PDA's generally 
b) synching PDAs with an OS/2-eCS platform
c) Cassiopeia if any 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... I only want to waste as much time as necessary, and no more
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 8 Oct 2004 20:47:13 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  PDAs

John Angelico said:
> Hi all!
>
> It's almost new diary time again (shock! horror!).
>
> So I am pondering aloud, "is it time to move to a PDA?"
>
> There is a vague possibility of getting a s/h Cassiopeia, and I am
> interested
> in other people's experiences with:
> a) using PDA's generally

once bitten twice shy

I originally bought a ... Sharp ? something. it has some sort of PC
connectivity. I bought it in Melbourne, by the time my flight back was
landing in Sydney, I've already decided I didn't want it, it just wasn't
it (from my POV).

so, when ppl started getting Pilots, I was now very cautious. After I saw
three ppl I knew using, and, proclaiming great love for their Pilot, I
eventually cautiously bough Palm Pilot Pro.

I then had a ... Palm V ?, 3C, and, now T3

I find it almost indespensible, for my own stuff, I do most of it on the
Palm, very little on PC

> b) synching PDAs with an OS/2-eCS platform

till I had T3, I was able to transfer data with pilot-link\2 andjSyncManager;
T3 is USB cable only, I've ordered a 'dual cable' but, not got it

of course, problem with serial is the volume of data is no longer 256K;
my T3 has 64MB + 512SD card

I'm still trying to figure out all the parts of it, but, I now have a
multi-card reader, so, I can copy stuff to SD card, to PC, and, run
pilot-link against Palms' files

and, I can copy apps to SD card, then, install it that way

somewhat cumbersome, though, I've already decided, I'll setup a windoze
PC, mainly, to be able to run Palm sync stuff.

(so, you could say, Palm drove me to windoze...)

> c) Cassiopeia if any

-- 
Voytek
----------------------------------------------------------------------------------